#
# Makefile for wavelan2_cs
#

VERS = 4.00

FILES = wavelan2_cs.mk README.wavelan2_cs \
    clients/wavelan2_cs.mk \
    clients/wavelan2_cs.c \
    etc/wavelan2_cs.mk \
    etc/wavelan2_cs.patch \
    include/hcf/debug.h \
    include/hcf/libhcf.h \
    lib/libhcf-i386.a \
    man/wavelan2_cs.4

all:
	$(MAKE) -C clients -f wavelan2_cs.mk $@

install:
	$(MAKE) -C clients install-modules MODULES=wavelan2_cs.o
	$(MAKE) -C man install-man4 MAN4=wavelan2_cs.4
	$(MAKE) -C etc -f wavelan2_cs.mk $@

dist:
	tar czvf wavelan2_cs-$(VERS).tar.gz $(FILES)

