#
# Makefile for wavelan2_cs
#

include ../config.mk

LIB := ../lib

CFLAGS = -O2 -Wall -Wstrict-prototypes -Winline -pipe

CPPFLAGS = $(PCDEBUG) -D__KERNEL__ -DMODULE -I../include \
	   -I$(LINUX)/include -I$(LINUX)

all: wavelan2_cs.o

wavelan2_cs.o: wavelan2_cs.c
	$(CC) -MD -c $(CFLAGS) $(CPPFLAGS) $< -o .$@
	@mkdir -p .depfiles ; mv wavelan2_cs.d .depfiles
	$(LD) -r -o $@ .$@ -L$(LIB) -lhcf-i386
	rm -f .$@ ; chmod -x $@

